<?php
return [
    'choose' => 'választ',
    'add' => 'hozzáad',
    'edit' => 'szerkesztés',
    'back' => 'vissza',
    'save' => 'megment',
    'save_and_continue' => 'mentés és folytatás',
    'save_and_quit' => 'mentés és kilépés',
    'save_and_create' => 'mentés és létrehozás',
    'basic_information' => 'alapinformációk',
    'search' => 'keresés',
    'action' => 'akció',
    'choose_action' => 'válasszon akciót',
    'export_excel' => 'Exportálja az Excel fájlt',
    'multi_delete' => 'Több törlése',
    'create_new' => 'újat készíteni',
    'filter' => 'szűrő',
    'reset' => 'Visszaállítás',
    'display' => 'kijelző',
    'id' => 'ID',
    'image' => 'kép',
    'name' => 'név',
    'type' => 'típus',
    'url' => 'url',
    'status' => 'állapot',
    'info_company' => 'Céginformáció',
    'phone' => 'telefonszám',
    'company' => 'vállalat',
    'image_user' => 'Vásárlói fotó',
    'address' => 'cím',
    'date' => 'Születési dátum',
    'gender' => 'nem',
    'boy' => 'férfi',
    'girl' => 'női',
    'email' => 'Email',
    'customer_partner' => 'ügyfél partner',


];